import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for DeliveryServiceResponse
void main() {
  final instance = DeliveryServiceResponseBuilder();
  // TODO add properties to the builder and call build()

  group(DeliveryServiceResponse, () {
    // DeliveryServiceValue value
    test('to test the property `value`', () async {
      // TODO
    });

  });
}
